<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class EditTableMapMessage extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('map_message', function (Blueprint $table) {
            //
            $table->dropColumn('lat');
            $table->dropColumn('lng');
            $table->unsignedInteger('mark_id')->comment('地标id');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('map_message', function (Blueprint $table) {
            //
        });
    }
}
